
if __name__ == '__main__':
	filename = 'column_features.csv'
	first_line = True
	last_rel = None
	col_no = 0
	for line in open(filename):
		if first_line:
			first_line = False
			continue
		rel = line.split(':')[0]
		if last_rel != rel :
			if last_rel:
				s = "%s := %s"  %(last_rel,  col_no)
				print s
			last_rel = rel
		col_no += 1
	if last_rel:
		s = "%s := %s"  %(last_rel,  col_no)
		print s

